

/* font face */

@import url(fonts/stylesheet.css);

/* ...... */



a {
   outline: 0;
}


*{
	margin:0 auto;
	padding:0;
}
body{

	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:18px;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
}

#outer_wrapper{

	width:986px;
	height:100%;
	background-image:url(images/content_bg.png);
	background-repeat:repeat-y;
}

#wrapper{

	width:960px;
	height:100%;
}

#top_left{

	width:13px;
	height:96px;
	float:left;
}

#top{

	width:935px;
	height:96px;
	float:left;
	background-image:url(images/top_bg.jpg);
	background-repeat:no-repeat;
}

#logo{

	width:417px;
	height:79px;
	float:left;
	margin:8px 0 0 8px;
}


#icons_menu{

	width:395px;
	height:84px;
	float:right;
	margin-top:10px;
}


#social_icons{

	width:90px;
	height:30px;
	float:right;
}

#social_icons img{

	padding-left:6px;
}

#menu{

	width:355px;
	height:27px;
	float:right;
	margin-top:15px;
	font-family: 'RockwellRegular';
	font-weight:bold;
	
}

#menu ul{

	float:left;
}

#menu ul li{

	float:left;
	display:block;
	list-style:none;
	width:77px;
	height:27px;
	padding: 0px 4px;
	
}


#menu ul li a{

	float:left;
	display:block;
	list-style:none;
	width:77px;
	height:27px;
	color:#D5A54D;
	background-image:url(images/menu_bg.png);
	background-repeat:no-repeat;
	text-align:center;
	line-height:27px;
	text-decoration:none;
	font-size:16px;
	
}

#menu ul li a:hover{

	float:left;
	display:block;
	list-style:none;
	width:77px;
	height:27px;
	color:#fff;
}

#menu ul li a.select{

	float:left;
	display:block;
	list-style:none;
	width:77px;
	height:27px;
	color:#fff;
}

#header{

	width:960px;
	height:378px;
	float:left;
	border-bottom:1px solid #E0E0E0;
	margin-top:20px;
}


#sub_header{

	width:960px;
	height:326px;
	float:left;
	border-bottom:1px solid #E0E0E0;
	margin-top:20px;
	text-align:center;

}

#headerone{

	width:168px;
	height:378px;
	float:left;
	
	margin-top:50px;
}

#headertwo{

	width:403px;
	height:378px;
	float:left;
	padding-left:50px;
}

#headerthree{

	width:73px;
	height:74px;
	float:left;
	padding-left:50px;
	margin-top:50px;
}




#testimonial{

	width:960px;
	height:100%;
	float:left;
	background-image:url(images/testimonials_bg.jpg);
	background-repeat:no-repeat;
	 background-position: bottom center;
	 border-bottom:1px solid #E0E0E0;
	 min-height:137px;
	 margin-top:30px;
}

#testimonial_quote{

	width:47px;
	height:45px;
	float:left;
	padding-left:90px;
	margin-top:20px;
}

#testimonial_content{

	width:758px;
	height:100%;
	float:left;
	padding-left:20px;
}

#featured_content{

	width:885px;
	height:100%;
	float:left;
}

#featured_singel{

	width:400px;
	height:100%;
	float:left;
	padding-left:40px;
	margin-top:40px;
}

#featured_singel_img{

	width:170px;
	height:255px;
	float:left;
}

#featured_singel_content{

	width:214px;
	height:100%;
	float:right;
}

#featured_singel_heading{

	
	height:50px;
	float:left;
	font-size:20px;
	color:#333333;
	font-family: 'RockwellRegular';
	padding-left:15px;
}

#featured_singel_heading span{

	clear:both;
	padding-left:10px;
}

.clear{

	clear:both;
}


#footer{

	width:934px;
	height:64px;
	float:left;
	margin-top:20px;
	padding-left:13px;

	
	
}

#footer_left{

	width:15px;
	height:64px;
	float:left;
	
}

#footer_bg{

	width:904px;
	height:64px;
	float:left;
	background-image:url(images/footer_bg.jpg);
	background-repeat:repeat-x;
	color:#663A19;
	text-align:center;
	line-height:64px;
	font-size:11px;
	
}

<!--// testimonials //

#ticker
    {height: 100%; padding: 0.6em 0; margin: 0 0 1.8em 0; border-top:3px solid #efefef; border-bottom:3px solid #efefef; position: relative;}
	
#ticker span{
	
	font-size:17px;
	
	 font-style:italic;
	 color:#000000;

}
	
  #ticker .cursor
    {display: inline-block; width: 0.6em; height: 1em; text-align: center; }
  #ticker p
    {margin-bottom: 1.8em;  font-size:18px; text-align:left; line-height:24px; color:#666666;  font-family: 'RockwellRegular';}
	
	#ticker span{ 	font-size:13px;	} 
	
  #ticker code
    {margin: 0.4em 0.4em; display: block;}
  #ticker .next 
    {position: margin-top:10px; float:right; width:600px; text-align:right; font-size:13px;}

  #ticker a{
  
  color:#5E961B;
  text-decoration:none;
  font-weight:bold;
 }
 
   #ticker a:hover{
  
  color:#000;
  text-decoration:none;
 }
	


	
#contact{

	width:960px;
	height:100%;
	float:left;
	min-height:600px;

}

#contact h1{

	font-family: 'RockwellRegular';
	font-size:22px;
	font-weight:normal;
}

#contact h2{

	font-family: 'RockwellRegular';
	font-size:22px;
	font-weight:normal;
	color:#F7F7F7;
}

#contact_content{
	float:left;
	width:600px;
	border:none;
	margin-top:20px;
}
	

span.red{
	color:#F00;}
	
.message{
	display:block;
	width:90%;
	padding:10px;
	margin:0px auto;
	color:#D5A54D;
	background-color:#663A19;
	border:1px #999 solid;
	text-align:center;
	font-size:16px;
	}	
	
#contactForm { 
	width: 563px;
	}
#contactForm label.error { 
	width: 550px; text-align:left;  color: #F00; font-size:10px; padding:5px 0px 0px 0px!important; float:left; height:20px; clear:both;
	}
#contactForm label.error{
	display:block;
	}

#contactForm input.submit:hover { 
 	background-color:#000000;
	}	

label{ clear:both; display:block; padding:10px 0px 5px 0px;}

input, select, textarea{
	width:330px;
	background-color:#FFFFFF;
	border:1px #C5C5C5 solid;
	padding:5px;
	}
select{
	width:342px;
	background-color:#FFFFFF;
	}
textarea{
	width:100%;
	height:150px;
	background-color:#FFFFFF;
	border:1px #C5C5C5 solid;
	padding:5px;
	}

.submit{
	width:79px;
	height:25px;
	display:block;
	border:0px;
	padding:0px;
	background-color:#663A19;
	color:#FFF;
	cursor:pointer;
	float:left;
	margin-top:10px;
	border-radius:14px;
	-moz-border-radius:  14px;
	-webkit-border-radius: 14px;
	font-family: 'RockwellRegular';
	font-size:14px;
	font-weight:bold;
	}

.submit:hover{
	background-color:#000;	
	}	
	
	


#vidoe{
	float:left;
	width:700px;
	height:100%;
	margin-left:30px;
	margin-top:20px;
}


#about{
	float:left;
	width:900px;
	height:100%;
	margin-left:30px;
	margin-top:20px;
}
	
	
#about h2{

	font-family: 'RockwellRegular';
	font-size:18px;
	font-weight:normal;
	color:#663A19;
	line-height:20px;
}

#about h3{

	font-family: 'RockwellRegular';
	font-size:18px;
	font-weight:normal;
	color:#EEBA5A;
	line-height:24px;
}

.sidebar{
	
	width:630px;
	float:left;
		
}
.sidebar .links {
	
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	list-style:none;
	
}

.sidebar .links li {
	
	background:url(images/icons.png) no-repeat center left;
	padding:5px 0px 5px 25px;
	margin:0;
	list-style:none;

}

#face_competition{

	 width:189px;
	 height:37px;
	 float:left;
	 margin-top:55px;
}


.about_image{
	
	 width:227px;
	 height:313px;
	 float:left;
	 padding-left:10px;
}
